.tribe-events-event-url a {
    word-wrap: break-word;
}

.search #searchform {
    margin-left: auto;
}

.search #searchform input {
    max-width: 200px;
    height: 40px;
    background: none;
    border: 2px solid #fff;
    border-radius: 50px;
}

.search #searchform input::placeholder {
    color: #fff;
}

.search #searchform button {
    width: 40px;
    border-radius: 50%;
    margin-left: 5px;
}

article.sumome-article a {
    text-decoration: underline;
    color: #0377FC !important;
}

@media (max-width: 767px) {
    .search #searchform input {
        max-width: 100%;
        width: 100%;
    }
}